Page MenuHomePhabricator

ContentTranslation leaves span tags with cx-segment and data-segmentid attributes
Closed, ResolvedPublic

Event Timeline

Amire80 created this task.Sep 19 2015, 11:09 AM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added subscribers: santhosh, Amire80, Aklapper.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 5:46 PM
Amire80 set Security to None.
Amire80 moved this task from CX7 to CX8 candidates on the ContentTranslation board.
Elitre added a subscriber: Elitre.Feb 15 2016, 11:54 AM

(Reported at it.wiki as well.)

Arrbee lowered the priority of this task from High to Medium.Feb 17 2016, 7:12 AM
Arrbee added a subscriber: Arrbee.

Changed priority for the current sprint. To be reconsidered at a later stage after assessing the current status with tags.

Amire80 raised the priority of this task from Medium to High.Feb 18 2016, 12:44 PM

(Delayed a bit because it should be coordinated with the upcoming Parsoid changes, but still high priority.)

Arrbee moved this task from Backlog to QA on the LE-CX8-Sprint 4 board.Mar 14 2016, 6:35 AM
Arrbee assigned this task to Amire80.Mar 17 2016, 8:10 AM
Amire80 closed this task as Resolved.Mar 29 2016, 6:47 AM

This was caused by the wrong behavior of the Enter/Return key, which was fixed in T121205.

This shouldn't happen any longer, so closing this task.

Amire80 reassigned this task from Amire80 to santhosh.Mar 29 2016, 6:48 AM
Amire80 moved this task from QA to Done on the LE-CX8-Sprint 4 board.